<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width initial-scale=1">
    <title>StepProject</title>
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./fonts/css/all.css">
    <link rel="stylesheet" href="./css/main.css">
    <script src="./js/jquery.js"></script>
    <script src="./js/masonry.pkgd.js"></script>
    <script src="./js/imagesloaded.pkgd.js"></script>
</head>
<body>
<div class="main-page">
    <div class="header">
        <div class="header-menu">
            <div class="header-menu-content">
                <div class="header-menu-content-logo">
                    <div id="polygon" onclick="location.href='https://www.google.com'">
                        <div>H</div>
                    </div>
                    <div class="header-logo-title"  onclick="location.href='https://www.google.com'">the
                        <span class="header-logo-title-part2">Ham</span>
                    </div>
                </div>
                <div class="header-menu-content-navbar">
                    <a href="https://sidmouthfolkfestival.co.uk/ham-marquee-concerts/">HOME</a>
                    <a href="https://sidmouthfolkfestival.co.uk/about-us/">ABOUT</a>
                    <a href="https://sidmouthfolkfestival.co.uk/the-ham-evening-programme/">SKILLS</a>
                    <a href="https://sidmouthfolkfestival.co.uk/trading/">SERVICE</a>
                    <a href="https://sidmouthfolkfestival.co.uk/sponsorship/">WORK</a>
                    <a href="https://sidmouthfolkfestival.co.uk/practical-information/">TESTIMONIAL</a>
                    <a href="https://sidmouthfolkfestival.co.uk/horse-trials/">BLOG</a>
                    <a href="https://sidmouthfolkfestival.co.uk/category/news/">TEAM</a>
                    <a href="https://sidmouthfolkfestival.co.uk/contact/">CONTACT</a>
                    <a href="https://www.google.com"><i class="fas fa-search"></i></a>
                </div>
            </div>
        </div>
        <div class="header-content">
            <div class="header-content-title">THE HAM IS&nbsp
                <div class="header-content-title-part2">WORDPRESS THEME</div>
            </div>
            <h2 class="header-content-h2">WE ARE CREATIVE</h2>
            <h3 class="header-content-h3">Just Buy And Enjoy These Awesome Features</h3>
            <button class="btn btn-green">EXPLORE NOW</button>
            <button class="btn btn-blue">PURCHASE NOW</button>
        </div>
    </div>
    <div class="section">
        <div class="section-benefits">
            <div class="section-benefit section-benefits-dark">
                <img class="section-benefit-dark-logo" src="./logo/benefit-img-1.png" alt="Image">
                <span><br/>DIFFERENT THEME OPTION</span>
            </div>
            <div class="section-benefit section-benefits-light">
                <img class="section-benefit-light-logo" src="./logo/benefit-img-2.png" alt="Image">
                <span><br/>FULLY CUSTOMIZABLE</span>
            </div>
            <div class="section-benefit section-benefits-dark">
                <img class="section-benefit-dark-logo" src="./logo/benefit-img-3.png" alt="Image">
                <span><br/>UNLIMITED SUPPORT</span>
            </div>
            <div class="section-benefit section-benefits-light">
                <img class="section-benefit-light-logo" src="./logo/benefit-img-4.png" alt="Image">
                <span><br/>RESPONSIVE ALL DEVICE</span>
            </div>
        </div>
        <div class="section-services">
            <div class="section-block">
                <div class="section-head">Our Services</div>
                <div class="section-head-decorate1"></div>
                <div class="section-head-decorate2"></div>
                <div class="section-services-menu">
                    <button class="section-services-menu-item active-btn">Web Designdiv</button>
                    <button class="section-services-menu-item">Graphic Design</button>
                    <button class="section-services-menu-item">Online Support</button>
                    <button class="section-services-menu-item">App Design</button>
                    <button class="section-services-menu-item">Online Marketing</button>
                    <button class="section-services-menu-item">Seo Service</button>
                </div>
                <div class="section-services-content">
                    <div class="section-services-content-item active">
                        <img src="./img/section-services/1webDesign.png" alt="SomeImageContent">
                        <p>Web design encompasses many different skills and disciplines in the production and
                            maintenance of
                            websites. The different areas of web design include web graphic design; interface design;
                            authoring, including standardised code and proprietary software; user experience design; and
                            search engine optimization. Often many individuals will work in teams covering different
                            aspects
                            of the design process, although some designers will cover them all.</p>
                    </div>
                    <div class="section-services-content-item">
                        <img src="./img/section-services/2graphicDesign.png" alt="SomeImageContent">
                        <p>Graphic design is the process of visual communication and problem-solving through the use of
                            typography, photography, and illustration. The field is considered a subset of visual
                            communication
                            and communication design, but sometimes the term "graphic design" is used synonymously.
                            Graphic
                            designers create and combine symbols, images and text to form visual representations of
                            ideas
                            and
                            messages. They use typography, visual arts, and page layout techniques to create visual
                            compositions.</p>
                    </div>
                    <div class="section-services-content-item">
                        <img src="./img/section-services/3onlineSupport.png" alt="SomeImageContent">
                        <p>support is a range of customer services to assist customers in making cost effective and
                            correct
                            use of a product. It includes assistance in planning, installation, training,
                            troubleshooting,
                            maintenance, upgrading, and disposal of a product. Regarding technology products such as
                            mobile
                            phones, televisions, computers, software products
                            or other electronic or mechanical goods, it is termed technical support.</p>
                    </div>
                    <div class="section-services-content-item">
                        <img src="./img/section-services/4appDesign.png" alt="SomeImageContent">
                        <p>App development is the act or process by which a mobile app is developed for mobile devices,
                            such
                            as personal digital assistants, enterprise digital assistants or mobile phones. These
                            applications can be pre-installed on phones during manufacturing platforms, or delivered as
                            web
                            applications using server-side or client-side processing (e.g., JavaScript) to provide an
                            "application-like" experience within a Web browser.</p>
                    </div>
                    <div class="section-services-content-item">
                        <img src="./img/section-services/5onlineMarketing.png" alt="SomeImageContent">
                        <p>Online marketing is the marketing of products or services using digital technologies, mainly
                            on
                            the Internet, but also including mobile phones, display advertising,and any other digital
                            medium.
                            Digital marketing channels are systems based on the internet that can create, accelerate,
                            and
                            transmit product value from producer to the terminal consumer by digital networks.</p>
                    </div>
                    <div class="section-services-content-item">
                        <img src="./img/section-services/6seoService.png" alt="SomeImageContent">
                        <p>Search engine optimization (SEO) is the process of increasing the quality and quantity of
                            website
                            traffic by increasing the visibility of a website or a web page to users of a web search
                            engine.
                            SEO refers to the improvement of unpaid results (known as "natural" or "organic" results)
                            and
                            excludes direct traffic/visitors and the purchase of paid placement.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="section-install-now">
            <div class="section-install-now-content">
                <h3>Everything is ready. just buy and install now</h3>
                <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for
                    you</p>
                <button class="btn btn-green">purchase now</button>
            </div>
        </div>
        <div class="section-amazing-work">
            <div class="section-block">
                <div class="section-head">Our Amazing Work</div>
                <div class="section-head-decorate1"></div>
                <div class="section-head-decorate2"></div>
                <div class="section-amazing-work-menu">
                    <button class="section-amazing-work-menu-item menu-item-all active-btn">All</button>
                    <button class="section-amazing-work-menu-item">Graphic Design</button>
                    <button class="section-amazing-work-menu-item">Web Design</button>
                    <button class="section-amazing-work-menu-item">Landing Pages</button>
                    <button class="section-amazing-work-menu-item">Wordpress</button>
                </div>
                <div class="section-amazing-work-content">
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/1.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/2.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/3.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/4.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/5.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/6.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/7.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/8.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/9.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/10.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/11.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="section-amazing-work-content-item">
                        <a href=""><img src="./img/section-amazing-work/all/12.png" alt="Amazing-Work"></a>
                        <div class="section-amazing-work-content-item-hover">
                            <div><i class="fas fa-link"></i></div>
                            <div><i class="fas fa-search"></i></div>
                            <h4>creative design</h4>
                            <p>Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="bubbles">
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                    </div>
                </div>
                <button class="btn btn-green"><span>+&nbsp;</span><span>Load More</span></button>
            </div>
        </div>
        <div class="section-news">
            <div class="section-block">
                <div class="section-head">Breaking News</div>
                <div class="section-head-decorate1"></div>
                <div class="section-head-decorate2"></div>
                <div class="section-news-content">
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/1.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Image Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/2.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Blog Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/3.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Blog Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/4.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Blog Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/5.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Blog Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/6.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Blog Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/7.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Blog Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                    <div class="section-news-content-item">
                        <div class="section-news-content-item-date">
                            <div>12<br/>Feb</div>
                        </div>
                        <a href="">
                            <img src="./img/section-news/8.png" alt="News">
                        </a>
                        <h4>
                            <a href="" class="section-news-content-item-title">Amazing Blog Post</a>
                        </h4>
                        <span>By admin | 2 comment</span>
                    </div>
                </div>
            </div>
        </div>
        <div class="section-comments">
            <div class="section-block">
                <div class="section-head">What People Say About theHam</div>
                <div class="section-head-decorate1"></div>
                <div class="section-head-decorate2"></div>
                <img class="quotes" src="./logo/quotes.png" alt=""><br/>
                <p class="section-comments-text active">0Integer dignissim, augue tempus ultricies luctus, quam dui
                    laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus
                    ultricies luctus, quam dui laoreet sem,
                    non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="section-comments-text">1Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam,
                    aperiam corporis cupiditate earum eius eos esse eum ipsam iure laboriosam perferendis perspiciatis
                    quas repellat tempore temporibus. A error optio rerum.</p>
                <p class="section-comments-text">2Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                    alias animi atque ea enim illum iste, perspiciatis quia repellat vitae! A aliquid enim ipsum magni
                    quae quo tenetur?</p>
                <p class="section-comments-text">3Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias autem
                    beatae dolorum error facere, hic ipsam nesciunt nihil nobis obcaecati officia recusandae temporibus.
                    Consectetur, quis?</p>
                <p class="section-comments-text">4Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae culpa
                    doloremque eligendi et fuga fugiat ipsum numquam pariatur ullam unde.</p>
                <div class="section-comments-name active">HASAN ALI<br/><span>UX Designer</span></div>
                <div class="section-comments-name">JIM PETRENKO<br/><span>Programmer</span></div>
                <div class="section-comments-name">IVAN SMITH<br/><span>UX Designer</span></div>
                <div class="section-comments-name">IRINA ADNAN<br/><span>WEB Designer</span></div>
                <div class="section-comments-name">MARINA SERDIUK<br/><span>CEO</span></div>
                <div class="section-comments-photo-border">
                    <div class="section-comments-photo"></div>
                </div>
                <div class="section-comments-slider">
                    <button id="prev-btn">&lt;</button>
                    <div class="border-slider-item active-item">
                        <div id="slider-item-0" class="slider-item active-slider-item"></div>
                    </div>
                    <div class="border-slider-item">
                        <div id="slider-item-1" class="slider-item"></div>
                    </div>
                    <div class="border-slider-item">
                        <div id="slider-item-2" class="slider-item"></div>
                    </div>
                    <div class="border-slider-item">
                        <div id="slider-item-3" class="slider-item"></div>
                    </div>
                    <button id="next-btn">></button>
                </div>
            </div>
        </div>
        <div class="section-gallery">
            <div class="section-block">
                <div class="section-head">Gallery of best images</div>
                <div class="section-head-decorate1"></div>
                <div class="section-head-decorate2"></div>
                <div class="section-gallery-content" id="container">
                    <div class="section-gallery-content-item masonry active">
                        <img src="./img/section-gallery/1.jpg" alt="Gallery">
                        <div class="active-block">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="active-block full-screen">
                            <i class="fas fa-expand-arrows-alt"></i>
                        </div>
                    </div>
                    <div class="section-gallery-content-item masonry active">
                        <img src="./img/section-gallery/2.jpg" alt="Gallery">
                        <div class="active-block">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="active-block full-screen">
                            <i class="fas fa-expand-arrows-alt"></i>
                        </div>
                    </div>
                    <div class="section-gallery-content-collage masonry">
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/1.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/2.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/3.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/4.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/5.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/6.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/7.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/8.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/9.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/10.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                        <div class="section-gallery-content-item active">
                            <img src="./img/section-gallery/3/11.jpg" alt="Gallery">
                            <div class="active-block">
                                <i class="fas fa-search"></i>
                            </div>
                            <div class="active-block full-screen">
                                <i class="fas fa-expand-arrows-alt"></i>
                            </div>
                        </div>
                    </div>
                    <div class="section-gallery-content-item masonry active">
                        <img src="./img/section-gallery/4.jpg" alt="Gallery">
                        <div class="active-block">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="active-block full-screen">
                            <i class="fas fa-expand-arrows-alt"></i>
                        </div>
                    </div>
                    <div class="section-gallery-content-item masonry active">
                        <img src="./img/section-gallery/5.jpg" alt="Gallery">
                        <div class="active-block">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="active-block full-screen">
                            <i class="fas fa-expand-arrows-alt"></i>
                        </div>
                    </div>
                    <div class="section-gallery-content-item masonry active">
                        <img src="./img/section-gallery/6.jpg" alt="Gallery">
                        <div class="active-block">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="active-block full-screen">
                            <i class="fas fa-expand-arrows-alt"></i>
                        </div>
                    </div>
                    <div class="section-gallery-content-item masonry active">
                        <img src="./img/section-gallery/7.jpg" alt="Gallery">
                        <div class="active-block">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="active-block full-screen">
                            <i class="fas fa-expand-arrows-alt"></i>
                        </div>
                    </div>
                    <div class="section-gallery-content-item masonry active">
                        <img src="./img/section-gallery/8.jpg" alt="Gallery">
                        <div class="active-block">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="active-block full-screen">
                            <i class="fas fa-expand-arrows-alt"></i>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="bubbles">
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                        <div class="bubble">
                            <div class="circle"></div>
                        </div>
                    </div>
                </div>
                <button class="btn btn-green"><span>+&nbsp;</span><span>Load More</span></button>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="section-block">
            <div class="footer-content">
                © Copyright 2015 <span>theHam</span> | All Rights Reserved
            </div>
        </div>
    </div>
    <div class="main-page-line"></div>
</div>
<script src="./js/mainScript.js"></script>
</body>
</html>